const request = {
    login:'/security-center/userManage/login',
    midifyPassword: '/security-center/userManage/midifyPassword',//修改密码
    getUserHospitals:'/security-center/userManage/getUserHospitals',      //用户关联的医院列表
    //组织管理相关接口
    getHospitalListInfo:'/security-center/hospitalManage/getHospitalListInfo',  //列表数据
    getManagerBoxInfo:'/security-center/hospitalManage/getManagerBoxInfo',  //筛选下拉数据
    disableHospital:'/security-center/hospitalManage/disableHospital',  //启用禁用
    deleteHospital:'/security-center/hospitalManage/deleteHospital',    //删除组织
    addHospital:'security-center/hospitalManage/addHospital', //添加组织
    updateHospital:'/security-center/hospitalManage/updateHospital',   //修改
    getHospitalById:'/security-center/hospitalManage/getHospitalById', //获取详情
    resetPassword:'/security-center/hospitalManage/resetPassword',  //重置密码
    //角色管理相关接口
    getUserMenuResourceTree:'/security-center/roleManage/getUserMenuResourceTree',      //获取菜单权限树
    addRole:'/security-center/roleManage/addRole',      //添加角色
    deleteRole:'/security-center/roleManage/deleteRole',    //删除角色
    disableRole:'/security-center/roleManage/disableRole',      //启用禁用
    getRolePage:'/security-center/roleManage/getRolePage',      //角色列表
    getRoleById:'/security-center/roleManage/getRoleById',      //角色详情
    getCreateRoles:'/security-center/roleManage/getCreateRoles',    //当前登录用户管理的角色列表
    getUserShowMemuTree:'/security-center/roleManage/getUserShowMemuTree',      //菜单列表
    updateRole:'/security-center/roleManage/updateRole',        //修改角色


    //用户管理相关接口
    getUserPage: '/security-center/userManage/getUserPage',//用户列表
    getHospitalTree: "/security-center/userManage/getHospitalTree",
    addUser: '/security-center/userManage/addUser',//添加用户
    updateUser: '/security-center/userManage/updateUser',//修改用户
    getUserById: '/security-center/userManage/getUserById',//查看用户
    disableUser: '/security-center/userManage/disableUser',//禁用用户
    deleteUser: '/security-center/userManage/deleteUser',//删除用户
    resetPasswordUser: '/security-center/userManage/resetPassword',//重置密码
    


    //数据权限相关接口
    getDataAuthPage: '/security-center/dataAuthManage/getDataAuthPage',//数据权限列表
    addAuth: '/security-center/dataAuthManage/addAuth',//新增数据权限
    getDoctorPage: '/security-center/dataAuthManage/getDoctorPage',//医生列表
    getDataAuthById: '/security-center/dataAuthManage/getDataAuthById',//查看数据权限
    disableAuth: '/security-center/dataAuthManage/disableAuth',//禁用启用
    deleteAuth: '/security-center/dataAuthManage/deleteAuth',//删除
    updateAuth: '/security-center/dataAuthManage/updateAuth',//修改



    //病区管理
    getDeptList: '/security-center/regionManage/getDeptList',//关联科室
    getRegion: '/security-center/regionManage/getRegion',//病区管理列表
    addRegion: '/security-center/regionManage/addRegion',//新增病区
    checkSolveRegion: '/security-center/regionManage/checkSolveRegion',//禁用启用
    deleteRegion: '/security-center/regionManage/deleteRegion',//删除病区
    updateRegion: '/security-center/regionManage/updateRegion',//修改病区

    //功能管理
    getMenusTree: '/security-center/funcManage/getMenusTree',//列表
    addMenu: '/security-center/funcManage/addMenu',//添加
    disableMenu: '/security-center/funcManage/disableMenu',//禁用启用
    deleteMenu: '/security-center/funcManage/deleteMenu',//删除
    getMenuById: '/security-center/funcManage/getMenuById',//获取详情
    updateMenu: '/security-center/funcManage/updateMenu',//修改

    //日志管理
    getOperationLog: '/security-center/logManage/getOperationLog',//操作日志
    
}

export default request;